---
group:
  name: 'Yang9999999'
  description: ''
  projects:
  - name: 'Go-CQHTTP-YesBot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'go-cqhttp-yesbot'
    description: ''
    mirrorRelease: false
    topic: ''
  